/* Root = Horizontal, Secondary = Vertical   #0071bc  */ 
 

ul#navmenu, ul#footer_navmenu 		{ margin: 0px;	border: 0 none;	padding: 0;	width: auto; /*For KHTML*/	list-style: none;}

 ul#navmenu {float: right; margin-top:10px}
 

ul#navmenu li, ul#footer_navmenu li { margin: 0px;border: 0 none;padding: 0;float: left;display: inline; list-style: none;	position: relative;	z-index: 9;	color: #666666;}
ul#footer_navmenu li 				{ z-index: 0; }
ul#navmenu ul 						{ box-shadow: 1px 1px 1px rgba(0,0,0,0.2);margin: 0;border: 0 none;	list-style: none;display: none;	position: absolute;	top: 38px; left: 0;padding: 0;}
ul#navmenu ul:after 				{clear: both;display: block;font: 1px/0px serif;	content: ".";	height: 0;	visibility: hidden;}

/* rowiniecie menu */
ul#navmenu ul li { width: 233px;float: left;display: block !important;display: inline; padding-left:  0;cursor: pointer;padding-top: 0px;background:   #dbdada; margin-left: 4px!important;}

/*belka główna menu text*/
ul#navmenu a, ul#footer_navmenu a {	padding:  6px 14px 14px 14px ;margin:4px;	float: none !important;	float: left; display: block;color: #a7a7a7;font-weight: normal;text-decoration: none;	text-shadow: 1px 1px white ; }
ul#navmenu ul a {	height: auto; padding: 0px  ;float: none !important; float: left; display: block;}

ul#navmenu  li a.more {      }
ul#navmenu  li ul a.more {    }
/* Root Menu Hover Persistence */
ul#navmenu li:hover a.selected { color: white;background: #dbdada; }
ul#navmenu li:hover a {}


ul#navmenu a:hover,  ul#navmenu li.iehover a, ul#footer_navmenu a:hover, ul#footer_navmenu li:hover a, ul#footer_navmenu li.iehover a 
												{   background: #dbdada;}
#menu ul#navmenu li ul li   a:hover 			{background: #a0a0a0; color:white; text-shadow: none}
#menu ul#navmenu li ul li ul li a:hover 		{background: #a0a0a0;color:white; text-shadow: none}



/* 2nd Menu */
ul#navmenu li:hover li a  ,
ul#navmenu li.iehover li a 						{text-shadow: none;font-size:14px;  color:gray ;padding: 7px;  border-bottom: solid 1px #a7a7a7;   }

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover, ul#navmenu li:hover li:hover a, ul#navmenu li.iehover li a:hover, ul#navmenu li.iehover li.iehover a {   color: white}

/* belka główna zaznaczony */
#navmenu  li a.selected { color: #c80000;  background: #dbdada; text-shadow: none; font-weight:bold}
#navmenu  li ul li a.selected {  color: #c80000;text-shadow: none }

/* 3rd Menu */
ul#navmenu li:hover li:hover li a, ul#navmenu li.iehover li.iehover li a {}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover, ul#navmenu li:hover li:hover li:hover a, ul#navmenu li.iehover li.iehover li a:hover, ul#navmenu li.iehover li.iehover li.iehover a {background: #272728;}
ul#navmenu ul ul, ul#navmenu ul ul ul {	display: none;	position: absolute;	top: 0;	left: 230px;}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul, ul#navmenu li:hover ul ul ul, ul#navmenu li.iehover ul ul, ul#navmenu li.iehover ul ul ul {	display: none;}
ul#navmenu li:hover ul, ul#navmenu ul li:hover ul, ul#navmenu ul ul li:hover ul, ul#navmenu li.iehover ul, ul#navmenu ul li.iehover ul, ul#navmenu ul ul li.iehover ul {display: block;}


 

